@media screen, projection, print {

    html#arbetsbord body {
        min-width: 900px;
    }

    body {
        padding: 0;
        margin: 0;
        font-family: "trebuchet ms", helvetica, arial, sans-serif;
        font-size: 12px;
        color: #2e2e2e;
    }

    #wrap {
        width: 750px;
        margin: 0 auto;
        background: #fffff0 url(../bilder/bkgrandig.gif);
    }

    #nav {
        width: 100%;
    }

    #main {
        float: right;
        width: 80%;
    }

    #sidebar {
        float: left;
        width: 20%;
        height: 100%;
        margin: 0 auto;
        background: #e1eafa;
    }

    #sidebar li {
        background: #ffffff;
        border: 1px #f0ffff solid;
        font-size: larger;
    }

    #sidebar li .selected {
        background: #dddddd;
        border: 1px #f0fbff solid;
        font-weight: bolder;
    }

    body#nybody, body#anstalldbody {
        border-top: 6px solid #2765ce;
        padding: 0px;
    }

    #nybody p {
        padding: 2px;
    }

    body#anstalldbody {
        background: #fffff0 url(../bilder/bkgrandig.gif);
    }

    div, p, td, th {
        font-family: "trebuchet ms", trebuchet, helvetica, arial, sans-serif !important;
        font-size: 12px;
    }

    #rightC {
        float: right;
        width: 45%;
    }

    #leftC {
        margin-right: 55%;
        margin-left: 5px;
        border-right: 1px dashed #CCC;
        height: 100%;
    }

    h1 {
        font-size: 16px;
        font-weight: bold; /*letter-spacing: 1px;*/
        line-height: 18px;
        border-top: solid 1px #ffde80;
        border-bottom: solid 1px #ffe18c /*#ffb000*/;
        background-color: #ffeebf;
        padding: 4px 0 4px 2px;
        margin: 10px 0 3px 0;
    }

    h2 {
        font-size: 16px;
        margin: 10px 0 2px 0;
        padding-left: 3px;
        border-top: 1px solid #bddbf7;
        border-bottom: 1px solid #bddbf7;
        background-color: #d6e4fb;
    }

    h3 {
        font-size: 14px;
        margin: 4px 0 0 0;
    }

    h4 {
        font-size: 12px;
        margin: 2px 0 2px 0;
        border-bottom: 1px dashed #CCC;
    }

    h5 {
        font-size: 10px;
        font-weight: bold;
        margin: 2px 0 0 0;
    }

    a {
        color: #1c4996 !important;
        text-decoration: none;
    }

    div.disabled, span.disabled, td.disabled {
        color: darkgray !important;
        font-style: italic;
    }

    a:hover {
        text-decoration: underline;
    }

    hr {
        color: #2765ce;
        background-color: #2765ce;
        height: 1px;
        border: 0;
        margin: 0;
        padding: 0;
        font-size: 1px;
        width: 100%;
    }

    img {
        vertical-align: text-bottom;
        border: 0;
    }

    img.ikon10 {
        vertical-align: middle;
    }

    img.ikon12 {
        vertical-align: top;
    }

    ul {
        margin-top: 0;
        margin-bottom: 0;
    }

    li {
        margin-left: -20px;
    }

    table.scrollable thead {
        position: relative;
    }

    table.scrollable {
        width: 100%;
        height: inherit;
        max-height: inherit;
        margin-right: 16px;
    }

    table.scrollable thead {
        position: relative;
    }

    table.scrollable tbody {
        border-left: 1px solid;
        border-right: 1px solid;
        border-bottom: 1px solid;
        height: inherit;
        max-height: inherit;
        margin-right: 20px;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    table.scrollable tr {
        height: 0;
    }

    tr.struken td {
        text-decoration: line-through;
        font-style: italic;
    }

    .strukeneven td {
        text-decoration: line-through;
        font-style: italic;
        padding: 1px 3px 1px 3px;
        background-color: #dbe0e7;
        border-bottom: 1px solid #2765ce;
        vertical-align: top;
    }

    .strukenodd td {
        padding: 1px 3px 1px 3px;
        background-color: #f5e7e7;
        border-bottom: 1px solid #2765ce;
        vertical-align: top;
        text-decoration: line-through;
        font-style: italic;
    }

    div#inst {
        position: absolute;
        top: 7px;
        right: 15px;
        font-size: 11px;
    }

    div#logga {
        height: 12px;
    }

    div#huvud {
        background: #eff6ff url(../bilder/menybkg.jpg) repeat-x;
    }

    #body {
        clear: both;
        margin: 10px 5px 15px 5px;
    }

    #marginal {
        margin: 20px 5px 15px 5px;
    }

    #bonus {
        float: right;
        width: 220px;
        margin: 0 3px;
        padding: 12px 3px;
        border: 1px solid #bddbf7;
        border-right: 5px solid #bddbf7;
        border-left: 2px solid #bddbf7;
        background: #e7f1ff;
    }

    .bonus {
        float: right;
        padding: 10px;
        margin: 0 0 15px 15px;
    }

    .bonus > div {
        border: 1px solid #999;
        padding: 3px;
    }

    @media screen {
        .bonus {
            border: 1px solid #bddbf7;
            border-right-width: 5px;
            border-left-width: 2px;
            background-color: #e7f1ff;
        }

        .bonus > div {
            box-shadow: 3px 3px 2px #ddd;
            background-color: white;
        }
    }

    #bigbonus {
        float: right;
        width: 270px;
        margin: 0 3px;
        padding: 12px 3px;
        border: 1px solid #bddbf7;
        border-right: 5px solid #bddbf7;
        border-left: 2px solid #bddbf7;
        background: #e7f1ff;
    }

    #verktyg {
        display: none;
        position: relative;
        float: left;
        width: 150px;
        border-bottom: 1px solid #6099bf;
        font-size: 11px;
        margin: 3px;
    }

    #verktyg h3 {
        border-top: 1px solid #6099bf;
        font-size: 11px;
        padding: 1px;
        margin: 0;
        color: #333;
    }

    #innehall {
        margin-right: 250px;
        margin-left: 5px;
        position: relative;
    }

    ul.information {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    ul.information li {
        margin: 0;
        padding: 2px;
    }

    .attribut {

    }

    .varde {
        font-weight: bold;
    }

    input[readonly] {
        background-color: #eeeeee;
    }

    div.varde {
        margin: 3px;
        padding: 3px 10px 3px 10px;
        border: 1px solid #ddd;
    }

    div.ram {
        margin: 10px;
        padding: 3px 10px 3px 10px;
        border: 1px solid #ddd;
    }

    .panel {
        position: relative;
        top: 2px;
        left: 2px;
        background: #ddd;
        border: 1px solid #e9e9e9;
        margin: 0 5px;
    }

    .innerpanel {
        position: relative;
        top: -2px;
        left: -2px;
        background: #fff;
        border: 1px solid #999;
        padding: 3px;
    }

    .sidoinfo {
        font-size: 10px;
        line-height: 10px;
    }

    .steg {
        float: left;
        width: 22px;
        height: 22px;
        font-weight: bold;
        font-size: 15px;
    }

    .stegin {
        margin-left: 27px;
    }

    .steg1 {
        float: left;
        width: 110px;
        height: 110px;
        font-weight: bold;
        font-size: 15px;
    }

    .proj1 {
        width: 110px;
        border-right: 1px solid #000000;
        border-bottom: 1px solid #000000;
    }

    .proj2 {
        border-bottom: 1px solid #000000;
    }

    .stegin h4 {
        font-size: 13px;
        font-weight: bold;
        height: 19px;
        vertical-align: middle;
        margin-top: 3px;
        margin-bottom: 3px;
    }

    .right {
        float: right;
        padding: 0 5px;
    }

    .clear {
        clear: both;
    }

    .clearleft {
        clear: left;
    }

    .textright {
        text-align: right;
    }

    #daisy {
        clear: both;
        margin-top: 30px;
        padding: 3px 40px 3px 40px;
        text-align: right;
        font-family: Verdana, Helvetica, Arial, sans-serif !important;
        font-size: 10px;
        font-weight: bold;
        color: #ccc;
    }

    table {
        text-align: left;
    }

    th {
        text-align: left;
        font-weight: bold;
        background-color: #bddbf7;
        border-top: 1px solid #2765ce;
        border-bottom: 1px solid #2765ce;
        padding: 1px 3px 1px 3px;
    }

    td {
        vertical-align: top;
    }

    table.mitten td {
        vertical-align: middle;
    }

    table.uppsatsplan {
        width: 100%;
        border-spacing: 0;
        border: none;
    }

    table.uppsatsplan td, table.uppsatsplan th {
        width: 20% !important;
    }

    table.schema {
        width: 100%;
        border-spacing: 0;
        border: none;
    }

    table.import {
        width: 100%;
        border-spacing: 0;
        border: none;
    }

    table.grupp {
        width: 100%;
        border-spacing: 0;
        border: none;
    }

    table.schema td {
        text-align: center;
    }

    table.schema td.idag {
        border: 1px solid #ccc;
        background-color: #e7f1ff;
        text-decoration: underline;
    }

    table.schema td a {
        display: block;
        font-weight: bold;
    }

    table.mitten > tbody > tr > td, table.mitten > tr > td {
        vertical-align: middle;
    }

    table.bordermellan > tbody > tr:not(:last-child) > td, table.bordermellan > tr:not(:last-child) > td {
        border-bottom: 1px solid #2765ce;
    }

    table.randig {
        border-collapse: collapse;
    }

    table.randig > thead > tr > th,
    table.randig > tbody > tr > td {
        padding: 3px;
    }

    table.randig > tbody > tr:nth-child(odd) > td {
        background-color: #fff;
        border-bottom: 1px solid #2765ce;
    }

    table.randig > tbody > tr:nth-child(even) > td {
        background-color: #e7f1ff;
        border-bottom: 1px solid #2765ce;
    }

    table.padTD1 td {
        padding: 1px !important;
    }

    table.dataTable table > tbody > tr {
        background-color: transparent;
    }

    .odd td {
        padding: 1px 3px 1px 3px;
        background-color: #fff;
        border-bottom: 1px solid #2765ce;
        vertical-align: top;
    }

    .even td {
        padding: 1px 3px 1px 3px;
        background-color: #e7f1ff;
        border-bottom: 1px solid #2765ce;
        vertical-align: top;
    }

    .rubrikrad td, .rubrikrad th {
        padding: 1px 3px 1px 3px;
        background: #D9F1FF;
        border-bottom: 1px solid #2765ce;
        font-weight: bold;
    }

    .topborder td {
        padding: 1px 3px 1px 3px;
        background-color: #ffc;
        border-top: 1px solid #066;
        vertical-align: top;
    }

    .maxpoangrad td {
        padding: 1px 3px 1px 3px;
        background-color: #f0f0f0;
        font-style: italic;
        border-bottom: 1px solid #2765ce;
        border-top: 1px solid #2765ce;
        vertical-align: top;
    }

    ul.kompakt {
        margin: 0;
        padding: 0;
        font-size: 12px;
        list-style: none;
    }

    ul.kompakt2 {
        margin-left: 20px;
        padding: 0;
        font-size: 12px;
        list-style: none;
    }

    ul.NoBullet {
        list-style: none;
        font-size: 10px;
    }

    ul.kompakt li {
        margin-left: 0;
    }

    ul.kompakt2 li {
        margin-left: 0;
    }

    .viktiginfo {
        margin: 5px 0;
    }

    .varning, ul.errorMessage {
        margin: 3px;
        padding: 3px 10px 3px 10px;
        background: #EE9999;
        border: 1px solid #880000;
    }

    .systemmeddelande {
        margin: 0 0 10px 0;
        padding: 1px 10px 1px 10px;
        border: 1px solid #666;
        background: #f0f0f0;
        font-weight: bold;
        text-align: center;
    }

    .meddelande, ul.actionMessage {
        margin: 3px;
        padding: 3px 10px 3px 10px;
        background: #77ee77;
        border: 1px solid #008800;
    }

    ul.actionMessage, ul.errorMessage {
        list-style-type: none;
    }

    ul.actionMessage li, ul.errorMessage li {
        margin-left: 0;
    }

    td.studierCell {
        vertical-align: top;
    }

    .studierExam {
        margin: 0;
        display: block;
        width: 10em;
        text-align: left;
        overflow: hidden;
        float: left;
    }

    .studierTillf {
        text-align: left;
        margin-left: 11em;
        width: auto;
        float: none;
    }

    .studierMoment {
        margin: 5px 20px 5px 5px;
        padding: 2px;
    }

    .avklarat {
        background-color: #fff /*#f5fdf7*/;
        border: 1px solid #71e184;
    }

    .ejavklarat {
        background-color: #fff;
        border: 1px solid #ddd;
    }

    .betyg {
        font-weight: bold;
        font-size: 12px;
    }

    .betyg_ejladok {
        font-weight: bold;
        font-style: italic;
        font-size: 11px;
    }

    .felmeddelanden {
        color: #ff0000;
    }

    .ajaxMessage {
        display: none;
    }

    .ajaxLoading {
        background: url(../bilder/ajax-loader.gif) top right no-repeat;
    }

    #bonus ul {
        list-style: none;
    }

    /*
         * Nedanstaende ar for att den temporara anstalldlayouten ska fungera.
         */
    #bordcell {
        border: 1px solid #ffb000;
        background: #fff;
    }

    #vmenycell {
        width: 150px;
        overflow: hidden;
    }

    #borddiv {
        margin: 5px 2px;
    }

    td.avdelarcell {
        background: #2765ce;
        font-size: 1px;
        padding: 0;
    }

    .adress {
        font-weight: bold;
    }

    .lon {
        background-color: #fff;
        clear: left; /*width: 450px;*/
        margin: 5px 20px 5px 5px;
        padding: 2px;
        border: 1px #e9e9e9;
    }

    .kursomgang {
        background-color: #fff;
        clear: left;
        width: 450px;
        margin: 5px 20px 5px 5px;
        padding: 2px;
        border: 1px solid #2765ce;
    }

    .tvadelad .kolumn1 {
        width: 45%;
        float: left;
    }

    .tvadelad .kolumn2 {
        width: 45%;
        float: right;
    }

    .kolumnslut {
        clear: both;
    }

    .display th, .display td {
        padding: 2px 4px 2px 4px;
        text-align: left;
        vertical-align: top;
    }

    .display th a, .display th a:visited {
        display: block;
    }

    .display th a:hover {
        text-decoration: underline;
    }

    th.sorted, th.sortable {
        background-position: left;
        background-repeat: no-repeat;
    }

    th.sortable {
        padding-left: 16px;
        background-image: url('../bilder/ikoner/16/plain/up_down.png');
    }

    th.order1 {
        padding-left: 16px;
        background-image: url('../bilder/ikoner/16/plain/sort_descending.png');
    }

    th.order2 {
        padding-left: 16px;
        background-image: url('../bilder/ikoner/16/plain/sort_ascending.png');
    }

    td.leftdotted {
        border-left: 1px dashed #CCC;
    }

    td.leftdotted {
        border-left: 1px dashed #CCC;
    }

    .percentage {
        display: block;
        background: #ccc !important;
        width: 100%;
        text-indent: -9999px;
        height: 10px;
        overflow: hidden;
    }

    .percentage .fill {
        display: block;
        background: #009900 !important;
    }

    .sprakval {
        display: block;
        float: right;
        margin-right: 4px;
        padding-top: 2px;
    }

    td.momenttid {
        color: white;
        background-color: #2765ce;
        border-left: solid 1px white;
        border-bottom: solid 1px white;
    }

    .fonsterrub {
        font-size: 16px;
        font-weight: bold;
        line-height: 18px;
        border-bottom: solid 1px #ffe18c /*#ffb000*/;
        background-color: #d6e4fb;
        padding: 4px 0 4px 2px;
        margin: 0 0 3px 0;
    }

    .kursomgang {
        width: 70%;
        margin: 0 3px;
        padding: 12px 3px;
        border: 1px solid #bddbf7;
        border-right: 5px solid #bddbf7;
        border-left: 2px solid #bddbf7;
        background: lightyellow;
    }

    .delkurser {
        border: 1px solid #bddbf7;
        border-right: 5px solid #bddbf7;
        border-left: 2px solid #bddbf7;
        background: #e7f1ff;
    }

    .smallindent {
        padding-left: 5px;
    }

    .indent {
        padding-left: 3em;
    }

    .darkred {
        color: darkred;
    }

    .darkgreen {
        color: darkgreen;
    }

    .tight {
        margin-top: 2px;
        margin-bottom: 2px;
    }

    .attention {
        color: red;
        font-weight: bolder;
    }

    .pad3 {
        padding: 3px !important;
    }

    .rubrik2 {
        font-size: 19px;
        font-weight: bold;
    }

    .ui-datepicker-trigger {
        vertical-align: middle;
        padding-left: 2px;
    }

    table.dataTable {
        width: auto !important;
        margin-left: 0 !important;
    }

    table.dataTable th {
        padding-right: 1.5em !important;
    }

    .nowrap {
        white-space: nowrap;
    }

    .pubAttrItem{
        padding-left: 15px;
        text-indent: -15px;
        padding-top: 3px
    }

    td.morkBakgrund {
        background-color: #bddbf7;
    }

}
